.altura {
    height: 250px;
}

.margem {
    margin-top: 80px;
}

.margem2 {
    margin-top: 100px;
}

.margem3 {
    margin-top: 130px;
}

.margem4 {
    margin-top: 95px;
}

.texto-politica h2 {
    font-size: 26px;
    color: #000000;
    font-weight: 600;
}

.texto-politica p {
    font-size: 18px;
    color: #000000;
    text-align: justify;
}

nav .c-shown {
    display: block;
}